Subject: Re: [lojban] kau -- What does it really mean?!

From: [email-masked]
Date: Mon, 19 Aug 2002 19:43:01 EDT

In a message dated 8/19/2002 1:37:36 PM Central Daylight Time, 
[email-masked] writes:

> semantics of direct questions = rogative illocutionary force + semantics
> of 'indirect questions'.
> 
> By 'indirect questions' I am thinking mainly of English subordinate
> interrogative clauses (in the grammatical sense).
> 

And note that that is "specify the ordinary descriptor" {ma broda} = tell me 
the identity of le broda (and all the others can be reduced to {ma}) Maybe 
this is part of the underlying connection between relatives and 
interrogatives that turns up in SAE (and others?)